Bug 249779 - textproc/google-ctemplate: depends on python 2.x
Summary: textproc/google-ctemplate: depends on python 2.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Vanilla I. Shu
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:35 UTC by Steve Wills
Modified: 2020-09-26 14:57 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (vanilla)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:35:53 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 Vanilla I. Shu freebsd_committer 2020-09-26 14:57:19 UTC
switched to python3, thanks.
Comment 2 commit-hook freebsd_committer 2020-09-26 14:57:37 UTC
A commit references this bug:

Author: vanilla
Date: Sat Sep 26 14:57:09 UTC 2020
New revision: 550192
URL: https://svnweb.freebsd.org/changeset/ports/550192

Log:
  Switch to python3.

  PR:		249779
  Reported by:	swills@

Changes:
  head/textproc/google-ctemplate/Makefile
  head/textproc/google-ctemplate/files/patch-src_htmlparser_fsm__config.py
  head/textproc/google-ctemplate/files/patch-src_htmlparser_generate__fsm.py